_id: 7opvP7mgD4tEGniE
_key: '!items!7opvP7mgD4tEGniE'
img: systems/pf1/icons/skills/emerald_11.jpg
name: Sapped Magic (Stare)
system:
  associations:
    classes:
      - Mesmerist
  description:
    value: >-
      <p>The hypnotic stare penalty also applies to the DCs of spells and
      spell-like abilities used by the target, and to the target’s spell
      resistance (if any).</p>
  subType: classFeat
type: feat

